.zin {
z-index:999 !important;
}

.animate-grow {
	animation: animate_grow 2s infinite;
}
.animate-grow:hover {
	animation: none;
}
 
@keyframes animate_grow {
	0% {
		transform: scale3d(1, 1, 1);
	}
	50% {
		transform: scale3d(1.05, 1.05, 1.05);
	}
	100% {
		transform: scale3d(1, 1, 1);
	}
}
/*============================*/

.gerd {
box-shadow: 0 6px 20px rgba(0,0,0,0.08);
border: 1px solid rgba(200,160,80,0.2);
}

/*-----иконки chek-----*/

#item-17764182520560 .ba-icon-list-wrapper ul.vertical-layout {
    margin: 0 !important;
    padding: 0 !important;
}

#item-17764182520560 .ba-icon-list-wrapper ul.vertical-layout > li {
    display: flex !important;
    align-items: center !important;
    gap: 0px !important;
    margin-bottom: 0px !important;
		height:15px;
}

/* ИКОНКА */
#item-17764182520560 i.zmdi.zmdi-check {
    width: 44px !important;
    height: 44px !important;
    min-width: 44px !important;
    min-height: 44px !important;
    flex: 0 0 44px !important;
    display: block !important;
    font-size: 0 !important;
}

/* КАРТИНКА */
#item-17764182520560 i.zmdi.zmdi-check::before {
    content: "" !important;
    display: block;
  margin-top:25px !important;
  padding-left:25px!important;
    width: 100%;
    height: 100%;
    background: url("/images/check.png") center/contain no-repeat !important;
}

/* ТЕКСТ */
#item-17764182520560 span {
    display: block;
    line-height: 1.3 !important;
    margin: 0 !important;
}

/*Анимация иконок*/

.fluger {
    display: inline-block;
    animation: flugerSwing 3s ease-in-out infinite;
    transform-origin: center center;
    will-change: transform;
}

@keyframes flugerSwing {
    0% {
        transform: rotate(0deg);
    }
    25% {
        transform: rotate(-3deg);
    }
    50% {
        transform: rotate(3deg);
    }
    75% {
        transform: rotate(-2deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

.gold-text {
    /* градиент под золото */
    background: linear-gradient(
        to bottom,
         #5a3600 0%,
   			 #8c5a00 18%,
    			#c9961a 38%,
   				 #d4af37 50%,
    				#f2d06b 65%,
    					#c9961a 80%,
   						 #5a3600 100%    );

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    /* лёгкий объём */
   /* text-shadow:
        0 1px 0 rgba(255,255,255,0.6),   /* верхний блик */
      /*  0 2px 3px rgba(0,0,0,0.25);      /* глубина */

    /*font-weight: 700;*/
}

.ba-hamburger-menu .open-menu i {
      /* градиент под золото */
    background: linear-gradient(
        to bottom,
         #5a3600 0%,
    #8c5a00 18%,
    #c9961a 38%,
    #d4af37 50%,
    #f2d06b 65%,
    #c9961a 80%,
    #5a3600 100%    );
 

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    /* лёгкий объём */
   /text-shadow:
        0 1px 0 rgba(255,255,255,0.6),   /* верхний блик */
       0 2px 3px rgba(0,0,0,0.25);     /* глубина */

    font-weight: 700;
    /* ЛЁГКОЕ естественное свечение */
    filter: drop-shadow(0 1px 1px rgba(0,0,0,0.15))
            drop-shadow(0 0 2px rgba(255, 200, 80, 0.25));
}
/*------------------------------------*/


.ba-shape-divider.ba-shape-divider-top {
margin-top:-2px !important;
}

.ba-shape-divider.ba-shape-divider-bottom {
margin-bottom:-2px !important;
}

/*----------------------------------*/

.spin-horizontal {
  display: inline-block;
  transform-style: preserve-3d;
  animation: spinY 16s ease-in-out infinite !important;
}

@keyframes spinY {
  0%, 18% {
    transform: rotateY(0deg);
  }
  82%, 100% {
    transform: rotateY(360deg);
  }
}
/*----------------*/
/* база для кнопки */
.spark-effect .ba-btn-transition{
  position: relative !important;
  overflow: hidden !important;
  isolation: isolate;
}

/* регистрируем анимируемую переменную */
@property --spark-angle {
  syntax: "<angle>";
  inherits: false;
  initial-value: 0deg;
}

/* комета по краю */
.spark-effect .ba-btn-transition::after{
  content: "";
  position: absolute;
  inset: -2px;
  border-radius: inherit;
  pointer-events: none;
  z-index: 3;

  background:
    conic-gradient(
      from var(--spark-angle),
      transparent 0deg 300deg,

      /* длинный золотой шлейф */
      rgba(212,175,55,0.0) 300deg,
      rgba(212,175,55,0.15) 310deg,
      rgba(212,175,55,0.35) 320deg,
      rgba(212,175,55,0.7) 335deg,

      /* ядро искры */
      rgba(255,215,0,1) 350deg,
      rgba(255,223,120,1) 353deg,

      /* мягкое затухание */
      rgba(212,175,55,0.7) 356deg,
      transparent 360deg
    );

  padding: 5px;

  /* оставляем только рамку */
  -webkit-mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;

  animation: spark-border-run 5s linear infinite;

  /* золотое свечение */
  filter:
    drop-shadow(0 0 4px rgba(212,175,55,.8))
    drop-shadow(0 0 10px rgba(255,215,0,.6))
    drop-shadow(0 0 18px rgba(212,175,55,.4));
}

/* анимация */
@keyframes spark-border-run{
  to{
    --spark-angle: 360deg;
  }
}

